<?php
    include './conexion.php';
    $anio=$_POST['anio'];
    $semana=$_POST['semana'];
    $supervisor=$_POST['supervisor'];
    

    $dato=null;

    $dato.='<label>Lugar de Trabajo:<br><select id="lugar" onchange="obtenerLugarz()">';
            $dato.='<option value="0">--Selecciona--</option>
            <option value="x">**INGRESAR LUGAR**</option>';
        $sqlunidad=mysqli_query($connection,"select * from movs where anio='".$anio."' and sem='".$semana."' and supervisor='".$supervisor."' group by lugTrab order by lugTrab ASC");
        while($data=mysqli_fetch_array($sqlunidad)){

            /*if($semana==$data['semana']){
                //echo $data['fechaInicial']."1";
                $dato.='<option selected value="'.$data['semana'].'">'.$data['periodo'].'</option>';
            }
            else{*/
                //echo $data['fechaInicial']."2";
                $dato.='<option value="'.$data['lugTrab'].'">'.$data['lugTrab'].'</option>';
            //}
            
        }
            
 

        $dato.='</select>';

        
        $mensaje = array(
            'respuesta' => $dato
        );
            
        echo json_encode($mensaje);		